JasperServer 3.7.1 compatibility with IE11

0

Is Jasper Server 3.7.1 compatible with IE11? Please advise thank you.

The host machine is running Windows Server 2008 R2 Standard. Let me know if you need further info. Thanks.

 

guru.bharadwaj's picture
Joined: Dec 7 2015 - 6:07pm
Last seen: 12 months 2 days ago
Probably not. 3.7.1 was released in 2010. IE 11 was released in 2013.
elizam - 3 years 11 months ago

2 Answers:

1

I will go on a limb here and say NO is not. JasperServer 3.7.1 is from 2010 and at that time the big kid in the block was IE 8. With that said JRS 3.7.1 did not use a lot of fancy HTML/CSS things so it may work OK.

You can always use another browser, or better yet upgrade to a newer version of JRS :)

 

marianol's picture
4778
Joined: Sep 13 2011 - 8:04am
Last seen: 1 year 1 month ago
1

Probably not. I had problems with 5.6.1 and IE11 because MS changed the javascript syntax. Anyways, 3.7.1 support has already ended so it's probably better to upgrade your JasperReports Server if you can't support it yourself.

hozawa's picture
52642
Joined: Apr 24 2010 - 4:31pm
Last seen: 5 months 1 week ago
Feedback
randomness